## org.apache.xerces.utils
Class StringPool.CharArrayRange

    java.lang.Object
      |
      +--org.apache.xerces.utils.StringPool.CharArrayRange

Enclosing class:
  StringPool

public class StringPool.CharArrayRange
extends java.lang.Object

Field Summary
`char[]` `chars`
`int` `length`
`int` `offset`

Constructor Summary
`StringPool.CharArrayRange()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### chars

    public char[] chars

### offset

    public int offset

### length

    public int length

Constructor Detail

### StringPool.CharArrayRange

    public StringPool.CharArrayRange()

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.